{
	"item.effortlessbuilding.randomizer_bag": "Randomizer Bag",
	"item.effortlessbuilding.golden_randomizer_bag": "Golden Randomizer Bag",
	"item.effortlessbuilding.diamond_randomizer_bag": "Diamond Randomizer Bag",
	"item.effortlessbuilding.reach_upgrade1": "Reach Upgrade 1",
	"item.effortlessbuilding.reach_upgrade2": "Reach Upgrade 2",
	"item.effortlessbuilding.reach_upgrade3": "Reach Upgrade 3",
}